# SXP Reference

getNodeName | Callbacks
#### Syntax
         getNodeName(node)
Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `const SXP_char*` | The name of the node.
#### Description Returns the qualified name of the given node (prefix:local-part). On error, returns NULL.
#### See Also
Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC